Jump to content


[1.0.2.2] Aslain's WoT ModPack w/Picture & Sound Preview #07 (15-07-2018)


  • Please log in to reply
7855 replies to this topic

GEORDIEmacrae1_ #7841 Posted Jul 12 2018 - 17:26

    Sergeant

  • Players
  • 19137 battles
  • 224
  • Member since:
    08-17-2011

OK.  Let me know exactly which destination folder it should be in and I will make sure it is there.  I think this is really an odd situation as I have used your MOD pack for years with no problems, then all of a sudden this issue comes up.  I can't figure out what changed to cause it.  Maybe a WOT update?  

Anyway, I really appreciate your help.  Thanks.



GEORDIEmacrae1_ #7842 Posted Jul 13 2018 - 21:25

    Sergeant

  • Players
  • 19137 battles
  • 224
  • Member since:
    08-17-2011

Hi

Just tried to install the latest version (v.1.0.2.2_5) and had the same result.  Hope we can find a solution for this issue.  BTW Webium's MOD pack installs without any problems.  I just don't like it as much as yours.



Slam_ #7843 Posted Jul 14 2018 - 17:07

    Private

  • Players
  • 21720 battles
  • 9
  • [SBWL] SBWL
  • Member since:
    07-11-2013

View PostJungol, on Jun 29 2018 - 19:54, said:

Hey Aslain...I really use the heck out of your mods and appreciate how fast you update them and how hard u strive to make sure everything works every single patch...

 

That said, do you think it is possible to use a weblink that does NOT use an adware popup scam that takes over my browser loudly proclaiming that I need to call about a virus!?!?! Having to restart my entire browser is a pain man.

 

Instead of using the download link there is a (direct) link button right next to the download link.  It works without giving you the popup screen.  I had the exact same problem but when I use the direct link I don't have that problem.

GEORDIEmacrae1_ #7844 Posted Jul 14 2018 - 19:02

    Sergeant

  • Players
  • 19137 battles
  • 224
  • Member since:
    08-17-2011
Hi Aslain.  Any ideas how to get the MOD pack to load?  I'm still getting the same message.  Just tried again a few minutes ago with your latest version.

Aslain #7845 Posted Jul 14 2018 - 20:06

    Major

  • Beta Testers
  • 88 battles
  • 3,100
  • Member since:
    07-20-2010

View PostGEORDIEmacrae1_, on Jul 14 2018 - 19:02, said:

Hi Aslain.  Any ideas how to get the MOD pack to load?  I'm still getting the same message.  Just tried again a few minutes ago with your latest version.

 

Wait for next modpack, today.

GEORDIEmacrae1_ #7846 Posted Jul 14 2018 - 20:46

    Sergeant

  • Players
  • 19137 battles
  • 224
  • Member since:
    08-17-2011
Just installed Solo's MOD pack.  Works fine but inferior to yours.  Haven't found one yet to equal yours with so many nice features.  Will try to install your new version tomorrow.  Regards.

Aslain #7847 Posted Jul 14 2018 - 21:42

    Major

  • Beta Testers
  • 88 battles
  • 3,100
  • Member since:
    07-20-2010
v1.0.2.2 #06 (14-07-2018):
- added crosshair: Pulse
- added Extended blacklist (find it in the bottom of hangar mods)
- updated Friends Marker 
- updated installer languages: NL (by theo)

Aslain #7848 Posted Jul 15 2018 - 20:32

    Major

  • Beta Testers
  • 88 battles
  • 3,100
  • Member since:
    07-20-2010
v1.0.2.2 #07 (15-07-2018):
- updated XVM-7.6.8:
* fixed compatibility with MacOS
* fixed compatibility with Windows XP
* fixed compatibility with Wargaming Error Monitor
* improved crashfix #2

GEORDIEmacrae1_ #7849 Posted Jul 16 2018 - 03:58

    Sergeant

  • Players
  • 19137 battles
  • 224
  • Member since:
    08-17-2011
Just installed the new MOD pack (v.1.0.2.2_07).  No luck.  Getting the same message:  "Attention: Unsuitable version of the installed client detected.  Installer is intended for 1.0.2.2" 

Aslain #7850 Posted Jul 16 2018 - 07:31

    Major

  • Beta Testers
  • 88 battles
  • 3,100
  • Member since:
    07-20-2010

View PostGEORDIEmacrae1_, on Jul 16 2018 - 03:58, said:

Just installed the new MOD pack (v.1.0.2.2_07).  No luck.  Getting the same message:  "Attention: Unsuitable version of the installed client detected.  Installer is intended for 1.0.2.2" 

 

Click on and proceed with installation.

GEORDIEmacrae1_ #7851 Posted Jul 16 2018 - 18:49

    Sergeant

  • Players
  • 19137 battles
  • 224
  • Member since:
    08-17-2011
I completed the download and the installation of your latest MOD pack (v.1.0.2.2_07) as per normal (following the instructions) and after selecting the mods I wanted.  The MOD pack does not show up in the game.  In other words, it's as if there is no MOD pack installed.  The game runs like the initial installation with no mods whatsoever.  On my computer in Programs and Features in the Control Panel the MOD pack does show up indicating it is installed (v.1.0.2.2_07) on my computer.  As I mentioned earlier, both Solo's and Webium's MOD packs will install and run successfully.  They are just not as good nor as complete as yours.  

Aslain #7852 Posted Jul 16 2018 - 18:54

    Major

  • Beta Testers
  • 88 battles
  • 3,100
  • Member since:
    07-20-2010
I don't know :/ Maybe you are not installing to proper folder. I see no reason for it to not run. Ultimately install to new folder and manualy copy everything to game folder.

Tigergutt #7853 Posted Jul 16 2018 - 20:01

    Corporal

  • Players
  • 22958 battles
  • 19
  • Member since:
    05-13-2011
Installed Aslains modpack and now I can't play. No servers listed on the login screen. Anyone know what file contains the server ip's? And where I can get a working one?

Aslain #7854 Posted Jul 16 2018 - 20:02

    Major

  • Beta Testers
  • 88 battles
  • 3,100
  • Member since:
    07-20-2010

View PostTigergutt, on Jul 16 2018 - 20:01, said:

Installed Aslains modpack and now I can't play. No servers listed on the login screen. Anyone know what file contains the server ip's? And where I can get a working one?

 

Maybe you have installed Auxilium's Region Changer but didn't select what servers you want to see on login screen. Launch the installer and check it.

Tigergutt #7855 Posted Jul 16 2018 - 20:11

    Corporal

  • Players
  • 22958 battles
  • 19
  • Member since:
    05-13-2011

View PostAslain, on Jul 16 2018 - 19:02, said:

 

Maybe you have installed Auxilium's Region Changer but didn't select what servers you want to see on login screen. Launch the installer and check it.

 

Yup. That fixed it. Thanks Aslain. Maybe you can put all the servers on as default? :)

GEORDIEmacrae1_ #7856 Posted Jul 16 2018 - 20:58

    Sergeant

  • Players
  • 19137 battles
  • 224
  • Member since:
    08-17-2011

"Ultimately install to new folder and manualy copy everything to game folder"

 

Aslain, I would appreciate some instruction on how to do what you suggest.  I'm pushing the boundaries of my techie skills.  Thanks!






107 user(s) are reading this topic

1 members, 106 guests, 0 anonymous users


    lsynyx